New Search

SquirrelMail SQL Injection Vulnerability

oval:org.mitre.oval:def:1033

SQL injection vulnerability in SquirrelMail before 1.4.3 RC1 allows remote attackers to execute unauthorized SQL statements with unknown impact probably via abook_database.php.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2004-0521
Product(s):
  • SquirrelMail